Bug 1117433 - Please build vnstat for EPEL7
Summary: Please build vnstat for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: vnstat
Version: epel7
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-08 17:02 UTC by Anssi Johansson
Modified: 2014-09-24 03:43 UTC (History)
1 user (show)

Fixed In Version: vnstat-1.11-21.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-24 03:43:19 UTC


Attachments (Terms of Use)

Description Anssi Johansson 2014-07-08 17:02:19 UTC
Description of problem:
vnstat is currently not available for EPEL7

Version-Release number of selected component (if applicable):
N/A

How reproducible:
Always

Steps to Reproduce:
1. yum install vnstat

Actual results:
The vnstat package is not found

Expected results:
vnstat gets installed

Comment 1 Fedora Update System 2014-08-30 10:23:01 UTC
vnstat-1.11-21.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/vnstat-1.11-21.el7

Comment 2 Fedora Update System 2014-09-01 22:31:53 UTC
vnstat-1.11-21.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 3 Fedora Update System 2014-09-24 03:43:19 UTC
vnstat-1.11-21.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.